<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{4A8D79A5-9318-4665-8F4B-B707C621A999}">
		<Data key="defaultAdobeCode">InDesign-5-Win-Installer-AdobeCode</Data>
		<Data key="LicensingCode">License-GUID-InDesign-5-Win</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/indesign-5.0-zh_cn</Data>
		<Data key="AdobeUpdaterCode">Updater-GUID-InDesign-5-zh_CN-RELEASE</Data>
	</Payload>
	<Other adobeCode="License-GUID-InDesign-5-Win">
		<Data key="EPIC_APP">InDesign CS3</Data>
		<Data key="EPIC_APP_37">InDesign CS3</Data>
		<Data key="TrialSerialNumber">916587793805531638732464</Data>
		<Data key="RegistrationURL">https://www.adobeereg.com/</Data>
		<Data key="STORE_URL">http://www.adobe.com/go/buy_indesign_cs</Data>
		<Data key="DENY_BUY_STORE_URL">http://www.adobe.com/go/baindesign</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/indesign-5.0-zh_cn">
		<Data key="Specifier">indesign-5.0-zh_cn</Data>
		<Data key="ExecutableBasename">InDesign</Data>
		<Data key="WindowClassName">indesign</Data>
		<Data key="DisplayName">Adobe InDesign CS3</Data>
		<Data key="SupportsESTK">true</Data>
		<Data key="OMVDictionary">dynamic</Data>
	</Other>
	<Other adobeCode="Updater-GUID-InDesign-5-zh_CN-RELEASE">
		<Data key="UpdateID">indesign5-zh_CN-RELEASE</Data>
		<Data key="DisplayName">Adobe InDesign CS3</Data>
		<Data key="ChannelType">Adobe</Data>
	</Other>
</Configuration>
